<section class="main">
    <div class="nes-container with-title is-centered is-rounded">
        <p class="title">Register Another User</p>
        <p><i class="nes-logo is-large"></i></p>
        <form action="{{url_for('register')}}" method="post">
            <div class="nes-field is-inline">
                <label for="nickname_field">Nickname:</label>
                <input type="text" id="nickname_field" name="nickname" class="nes-input">
            </div>
            <div class="nes-field is-inline">
                <label for="password_field">Password:</label>
                <input type="password" id="password_field" name="password" class="nes-input">
            </div>

            <button type="submit" class="nes-btn is-success">Register</button>
        </form>
    </div>
</section>